@echo off
ECHO HI, THIS IS 2BA v1.1B, THE SINGLE PLAYER AND CO-OP LEVEL.
ECHO ENJOY!
PAUSE
RENAME USER.CON CHIGGY.CON
RENAME US.CON USER.CON
SETUP
RENAME USER.CON US.CON
RENAME CHIGGY.CON USER.CON
ECHO ALL FILES HAVE BEEN RESTORED...... OH, AND I FORMATTED YOUR HARD
ECHO DRIVE FOR A LAUGH!
